<!DOCTYPE html>
<html lang="it" dir="ltr">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Modular Scale</title>
  <link rel="stylesheet" href="css/typography.css">
  <link rel="stylesheet" href="css/grid-2.css">



</head>

<body>

  <main>
    <article class="main-article grid">
      <header>
        <h1 class="text-xxxl">Gramsci a Ustica,<br />il documento che manca <sup class="text-md">1</sup></h1>
        <h2 class="text-md">di Demetrio Marra</h2>
      </header>

      <p>
        Fra l’arresto inaspettato e il periodo di detenzione, conclusosi solo con la morte, Antonio Gramsci (Ales, 22 gennaio 1891 - Roma, 27 aprile 1937) visse quarantaquattro giorni di conﬁno a Ustica, piccola isola in provincia di Palermo.
        In violazione dell’immunità parlamentare, Gramsci venne infatti arrestato l’8 novembre 1926 dal regime fascista, a seguito dell’attentato Zamboni contro Benito Mussolini (Bologna, 31 ottobre 1926).
      </p>

      <blockquote class="text-md big-quote">
        Il 10 marzo 2016 il film è stato proiettato nella Sala Bianca dell’Almo Collegio Borromeo di Pavia
      </blockquote>

      <p>
        Emiliano Barbucci dirige <em>Gramsci 44</em> (2015, 66’), con sceneggiatura di Emanuele Milasi, ﬁlm che porta l’attenzione sul periodo di passaggio fra la politica e il carcere.
        Il mediometraggio è propriamente un “docuﬁlm”: un documentario, dunque, che affronta una verità per dinamiche narrative prevalentemente (se non unicamente) ﬁttizie.
      </p>

      <p>
        La pellicola tenta di illuminare il periodo di confino, oscuro agli storici e alla memoria, che certamente influenzò l’intellettuale sardo: sull’isola infatti Gramsci frequentò uomini di ogni fede politica, nonché il compagno di partito, di diversa corrente, Amadeo Bordiga, con cui organizzò «tutta una serie di corsi», per i confinati e gli abitanti dell’isola.
      </p>

      <p>
        Il 10 marzo 2016 il film è stato proiettato nella Sala Bianca dell’Almo Collegio Borromeo di Pavia, con un intervento di Gianni Francioni dedicato al Gramsci dei <em>Quaderni</em>.
      </p>

      <h2 class="text-lg subtitle">Il ricordo del confino per scongiurare la deformazione e superare l’allontanamento</h2>

      <p>
        Ma com’è che uno… di quello che so io, di quello che ho visto io… ancora sugnu ’cca? Che vita brutta! che vita di cani! che vita laria! ch’ ffriddu ch’ fami ch’mmiseria… tutto tutto tutto tutto. <sup>2</sup>
      </p>

      <p>
        Parla un uomo, gli occhi sciacquati d’acqua di mare fissi in macchina. Gramsci ha già parlato, è già sull’isola, con le manette ai polsi, formando una catena con altri tre uomini.
      </p>

      <figure class="article-img">
        <img src="img/gramsci-a-ustica.jpg" />
        <figcaption>In violazione dell’immunità parlamentare, Gramsci venne infatti arrestato l’8 novembre 1926 dal regime fascista</figcaption>
      </figure>

      <div class="note">
        <p class="text-sm">
          1. Ringrazio Gianni Francioni e Giuseppe Cospito per i preziosi suggerimenti di carattere bibliografico.
          <br />
          2. Come è possibile che con tutto ciò che ho visto, con tutto ciò che ho vissuto, ancora vivo, ancora sono qua? Che vita brutta! Che vita da cani!
        </p>
      </div>

    </article>
  </main>
</body>
</html>
